Subject: [sci.bio.food-science] Problem with Frequent FAQ postings

From: [email-masked] (Paul King)
Date: 1 Sep 96 03:03:53 UTC

To all sbfs subscribers:

As of yet I have received no complaints as to what has been happening at other
sites. But at mine, I have been receiving multiple copies of the FAQ on the
newsgroups over the past several days, at the frequency of one copy every two
days or so. It is supposed to be one copy every 14 days. However, it is nice to
finally see them put on the 'net as separate postings. If anyone else has
noticed the problem of multiple postings, please let me know. I intend to find
out what is going on and do something to remedy it.

Cheers

Paul King